@charset "UTF-8";
#mv-area {
  height: initial;
  aspect-ratio: 15 / 8;
}
#mv-area::before {
  background-image: url("/corporate/images3/top/main_sp.jpg");
}
#mv-jap {
  font-size: 2.4rem;
}
/**********************************/
.top-surround {
  padding-top: 6rem;
}
.top-wrap {
  padding: 0 1.5rem;
}
.top-main-links {
  flex-direction: column;
  gap: 0;
}
.top-main-links.mb6 {
  margin-bottom: 6rem;
}

.top-main-links li {
  margin-bottom: 4rem;
  max-width: 100%;
}

.top-main-links li:last-child {
  margin-bottom: 0;
}

.top-main-text h2 {
  font-size: 1.8rem;
}
.data-area {
  max-width: none;
  margin: 0 auto 6rem auto;
  padding: 3rem 0;
  background-color: transparent;
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
}
.data-list {
  max-width: none;
  gap: 0.5rem;
  grid-template-columns: 1fr 1fr;
}
.data-list li {
  width: auto;
}
.data-list li a {
  gap: 1rem;
  height: 6.4rem;
  background-position: left 1.2rem center;
  padding-inline: 5rem 0.9rem;
  font-size: 1.3rem;
  line-height: 1.4;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  width: 28rem;
}
.c-generic-link a {
  min-height: 6.4rem;
}
.network-whole {
  height: 43.5rem;
}
.network-whole::before {
  background-size: contain;
  background-image: url(/corporate/images3/top/network-bg_sp.png);
}
.network-box {
  max-width: none;
  height: auto;
  padding: 6rem 0;
}
.network-net {
  font-size: 1rem;
}
.network-slogan {
  font-size: 2.1rem;
}
.network-text {
  font-size: 1.4rem;
  margin-bottom: 2.5rem;
}
.network-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 3rem;
}
.network-list li {
  border-right: none;
  text-align: left;
}
.network-list li a {
  margin: 0;
}
.network-wrap {
  margin-bottom: 6rem;
}
/* ----------------------------------------
.c-topics
---------------------------------------- */
.c-topics {
  padding: 6rem 0 6rem;
  margin-top: 6rem;
}
.c-topics h2 {
  font-size: 1.8rem;
}

.c-topics ul {
  gap: 3rem 1.5rem;
  margin: 4rem 0 0 0;
}

.c-topics ul li {
  width: calc((100% - 1.5rem) / 2);
}

.c-topics ul li a .head {
  margin-top: 1rem;
}
.c-topics ul li .description {
  margin-top: 1rem;
  font-size: 1.2rem;
}
.c-topics .c-more-button {
  margin-top: 4rem;
}

.c-topics button {
  /*margin-top: 5rem;*/
  margin-top: 0;
}
.c-topics button.is-active {
  margin-top: 5rem;
}
